eXeLab
eXeL@B ВИДЕОКУРС !

ВИДЕОКУРС ВЗЛОМ
выпущен 2 августа!


УЗНАТЬ БОЛЬШЕ >>
Домой | Статьи | RAR-cтатьи | FAQ | Форум | Скачать | Видеокурс
Новичку | Ссылки | Программирование | Интервью | Архив | Связь

Русский / Russian English / Английский

Сейчас на форуме: PEvgen (+1 невидимый пользователь)
 · Начало · Статистика · Регистрация · Поиск · ПРАВИЛА ФОРУМА · Язык · RSS · SVN ·

 eXeL@B —› Софт, инструменты —› нужен 'ntstrsafe.lib' из DDK для DriverStudio 3.2, может еть у кого?
Посл.ответ Сообщение

Ранг: 1.8 (гость)
Статус: Участник

Создано: 14 марта 2006 16:52 · Поправил: MeDBeDuk New!
Цитата · Личное сообщение · #1

нужен 'ntstrsafe.lib' из DDK для DriverStudio 3.2, может еть у кого?

нужен чтоб собрать драйвер.

посмотрите плиз, должен лежать в DDK фолдере.
у меня просто DDK старый - вот и нету либы такой


Ранг: 467.7 (мудрец)
Статус: Участник
Иной :)

Создано: 14 марта 2006 22:48 New!
Цитата · Личное сообщение · #2

из какой именно DDK нужна либа?

Ранг: 1.8 (гость)
Статус: Участник

Создано: 15 марта 2006 15:20 New!
Цитата · Личное сообщение · #3

У меня 2600 DDK и нету

вот чего нумеговцы гутарят:
"The file ntstrsafe.lib is not part of the 2600 DDK nut was added in the
2600.1106 and above DDK's."


Ранг: 467.7 (мудрец)
Статус: Участник
Иной :)

Создано: 15 марта 2006 17:06 · Поправил: [HEX] New!
Цитата · Личное сообщение · #4

В общем незнаю что за ДДК такой они у тебя требуют =\ Если я не ошибаюсь то это всетаки DDK 2003 который.

Знаю что есть DDK 98, DDK ME, DDK 2000, DDK XP, DDK 2003
[url=http://club.shelek.com/viewfiles.php?id=2
]http://club.shelek.com/viewfiles.php?id=2
[/url]

Ну а связка DDK 2003 + DS 3.2 + VS .NET 2003 работало отлично. И одним лишь файликом помоему не обойдешся. Поэтому лучше раскашелиться и скачать целиком DDK 2003 (174 МБ).

Ранг: 1.8 (гость)
Статус: Участник

Создано: 15 марта 2006 22:27 New!
Цитата · Личное сообщение · #5

наверно 2003 требуют. у меня DDK XP.

связка DDK XP + DS 3.2 + VS 7.1 тоже отлично работает.

просто в linker>input проекта wizard DS-а прописывает енту либу,
но и без неё нормульно вроде драйвер работает.

а с либой поди и того лучше...
 eXeL@B —› Софт, инструменты —› нужен 'ntstrsafe.lib' из DDK для DriverStudio 3.2, может еть у кого?

Оригинальный DVD-ROM: eXeL@B DVD !

Вы находитесь на форуме сайта EXELAB.RU
Проект ReactOS